Last Comment Bug 689535 - dom.importCssString in GCLI util should check to see that the CSS isn't already there
: dom.importCssString in GCLI util should check to see that the CSS isn't alrea...
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: Trunk
: All All
: P4 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-27 05:21 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-29 11:50 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-09-27 05:21:07 PDT
Loop over the style elements, something like that.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-18 10:00:22 PST
Moving GCLI bugs to Developer Tools: Console. Filter on 'baked beans are off'.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:39:02 PST
Triage. Filter on PEGASUS.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:40:56 PST
Triage. Filter on PEGASUS.
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:50:10 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.